<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:47 CET 2016 -->
<title>ClassNamesConstants (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="ClassNamesConstants (QA API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassicWindowView.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/FormInputFieldFactory.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html" target="_top">Frames</a></li>
<li><a href="ClassNamesConstants.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#methods.inherited.from.class.java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.openbravo.test.integration.erp.modules.client.application.gui</div>
<h2 title="Class ClassNamesConstants" class="title">Class ClassNamesConstants</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">ClassNamesConstants</span>
extends <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></pre>
<div class="block">Constants for Openbravo's smartclient object class names.</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>elopio</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_CANVAS_ITEM">CLASS_CANVAS_ITEM</a></span></code>
<div class="block">Name of the canvas item class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_CHECK_BOX_ITEM">CLASS_CHECK_BOX_ITEM</a></span></code>
<div class="block">Name of the check box item class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_DATE_ITEM">CLASS_DATE_ITEM</a></span></code>
<div class="block">Name of the date item class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_ENCRYPTED_ITEM">CLASS_ENCRYPTED_ITEM</a></span></code>
<div class="block">Name of the encrypted item class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_FOREIGN_KEY_COMBO_ITEM">CLASS_FOREIGN_KEY_COMBO_ITEM</a></span></code>
<div class="block">TODO: Description missing</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_FOREIGN_KEY_ITEM">CLASS_FOREIGN_KEY_ITEM</a></span></code>
<div class="block">Name of the foreign key class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_HIDDEN_ITEM">CLASS_HIDDEN_ITEM</a></span></code>
<div class="block">Name of the hidden item class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_LIST_ITEM">CLASS_LIST_ITEM</a></span></code>
<div class="block">Name of the list item class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_NUMBER_ITEM">CLASS_NUMBER_ITEM</a></span></code>
<div class="block">Name of the number item class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_POP_UP_TEXT_AREA_ITEM">CLASS_POP_UP_TEXT_AREA_ITEM</a></span></code>
<div class="block">Name of the pop up text area item.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_SEARCH_ITEM">CLASS_SEARCH_ITEM</a></span></code>
<div class="block">Name of the search item class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_SEARCH_ITEM_ATTRIBUTE">CLASS_SEARCH_ITEM_ATTRIBUTE</a></span></code>
<div class="block">Name of the attribute search item class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_SECTION_ITEM">CLASS_SECTION_ITEM</a></span></code>
<div class="block">Name of the section item class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_SELECTOR_ITEM">CLASS_SELECTOR_ITEM</a></span></code>
<div class="block">Name of the selector item class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_SPACER_ITEM">CLASS_SPACER_ITEM</a></span></code>
<div class="block">Name of the spacer item class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_TEXT_AREA_ITEM">CLASS_TEXT_AREA_ITEM</a></span></code>
<div class="block">Name of the text area item class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#CLASS_TEXT_ITEM">CLASS_TEXT_ITEM</a></span></code>
<div class="block">Name of the text item class.</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html#ClassNamesConstants--">ClassNamesConstants</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="CLASS_TEXT_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_TEXT_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_TEXT_ITEM</pre>
<div class="block">Name of the text item class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_TEXT_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_FOREIGN_KEY_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_FOREIGN_KEY_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_FOREIGN_KEY_ITEM</pre>
<div class="block">Name of the foreign key class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_FOREIGN_KEY_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_FOREIGN_KEY_COMBO_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_FOREIGN_KEY_COMBO_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_FOREIGN_KEY_COMBO_ITEM</pre>
<div class="block">TODO: Description missing</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_FOREIGN_KEY_COMBO_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_DATE_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_DATE_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_DATE_ITEM</pre>
<div class="block">Name of the date item class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_DATE_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_LIST_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_LIST_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_LIST_ITEM</pre>
<div class="block">Name of the list item class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_LIST_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_NUMBER_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_NUMBER_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_NUMBER_ITEM</pre>
<div class="block">Name of the number item class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_NUMBER_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_ENCRYPTED_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_ENCRYPTED_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_ENCRYPTED_ITEM</pre>
<div class="block">Name of the encrypted item class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_ENCRYPTED_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_CHECK_BOX_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_CHECK_BOX_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_CHECK_BOX_ITEM</pre>
<div class="block">Name of the check box item class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_CHECK_BOX_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_SEARCH_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_SEARCH_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_SEARCH_ITEM</pre>
<div class="block">Name of the search item class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_SEARCH_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_SELECTOR_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_SELECTOR_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_SELECTOR_ITEM</pre>
<div class="block">Name of the selector item class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_SELECTOR_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_SEARCH_ITEM_ATTRIBUTE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_SEARCH_ITEM_ATTRIBUTE</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_SEARCH_ITEM_ATTRIBUTE</pre>
<div class="block">Name of the attribute search item class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_SEARCH_ITEM_ATTRIBUTE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_TEXT_AREA_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_TEXT_AREA_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_TEXT_AREA_ITEM</pre>
<div class="block">Name of the text area item class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_TEXT_AREA_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_SECTION_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_SECTION_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_SECTION_ITEM</pre>
<div class="block">Name of the section item class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_SECTION_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_HIDDEN_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_HIDDEN_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_HIDDEN_ITEM</pre>
<div class="block">Name of the hidden item class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_HIDDEN_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_SPACER_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_SPACER_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_SPACER_ITEM</pre>
<div class="block">Name of the spacer item class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_SPACER_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_POP_UP_TEXT_AREA_ITEM">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CLASS_POP_UP_TEXT_AREA_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_POP_UP_TEXT_AREA_ITEM</pre>
<div class="block">Name of the pop up text area item.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_POP_UP_TEXT_AREA_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CLASS_CANVAS_ITEM">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>CLASS_CANVAS_ITEM</h4>
<pre>public static final&nbsp;<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CLASS_CANVAS_ITEM</pre>
<div class="block">Name of the canvas item class.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../../constant-values.html#com.openbravo.test.integration.erp.modules.client.application.gui.ClassNamesConstants.CLASS_CANVAS_ITEM">Constant Field Values</a></dd>
</dl>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="ClassNamesConstants--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>ClassNamesConstants</h4>
<pre>public&nbsp;ClassNamesConstants()</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/ClassicWindowView.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/FormInputFieldFactory.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/modules/client/application/gui/ClassNamesConstants.html" target="_top">Frames</a></li>
<li><a href="ClassNamesConstants.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#methods.inherited.from.class.java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
